Bug-Database: https://github.com/gorakhargosh/pathtools/issues
Bug-Submit: https://github.com/gorakhargosh/pathtools/issues/new
Changelog: https://github.com/gorakhargosh/pathtools/commits/master
Repository: https://github.com/gorakhargosh/pathtools.git
Repository-Browse: https://github.com/gorakhargosh/pathtools
